linux-meta-oem-6.1 (6.1.0.1033.34) jammy; urgency=medium

  * Bump ABI 6.1.0-1033

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 01 Feb 2024 20:16:47 +0200

linux-meta-oem-6.1 (6.1.0.1032.33) jammy; urgency=medium

  * Bump ABI 6.1.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Jan 2024 19:55:34 +0200

linux-meta-oem-6.1 (6.1.0.1031.32) jammy; urgency=medium

  * Bump ABI 6.1.0-1031

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Jan 2024 10:40:56 +0200

linux-meta-oem-6.1 (6.1.0.1030.31) jammy; urgency=medium

  * Bump ABI 6.1.0-1030

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 15 Jan 2024 16:38:03 +0200

linux-meta-oem-6.1 (6.1.0.1029.30) jammy; urgency=medium

  * Bump ABI 6.1.0-1029

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 Jan 2024 20:01:25 +0200

linux-meta-oem-6.1 (6.1.0.1028.29) jammy; urgency=medium

  * Bump ABI 6.1.0-1028

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Dec 2023 16:10:32 +0200

linux-meta-oem-6.1 (6.1.0.1027.28) jammy; urgency=medium

  * Bump ABI 6.1.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 20 Nov 2023 12:15:28 +0200

linux-meta-oem-6.1 (6.1.0.1026.27) jammy; urgency=medium

  * Bump ABI 6.1.0-1026

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Provides linux-tools

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 01 Nov 2023 14:51:10 +0200

linux-meta-oem-6.1 (6.1.0.1025.26) jammy; urgency=medium

  * Bump ABI 6.1.0-1025

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Oct 2023 14:52:23 +0300

linux-meta-oem-6.1 (6.1.0.1024.25) jammy; urgency=medium

  * Bump ABI 6.1.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Oct 2023 11:37:51 +0300

linux-meta-oem-6.1 (6.1.0.1023.24) jammy; urgency=medium

  * Migrate oem-5.17 and oem-6.0 to oem-6.1 (LP: #2019024)
    - [Packaging] Migrate oem-22.04a and oem-22.04b to oem-22.04c

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Sep 2023 11:23:27 +0300

linux-meta-oem-6.1 (6.1.0.1023.23) jammy; urgency=medium

  * Bump ABI 6.1.0-1023

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Sep 2023 15:50:27 +0300

linux-meta-oem-6.1 (6.1.0.1022.22) jammy; urgency=medium

  * Bump ABI 6.1.0-1022

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 06 Sep 2023 10:04:02 +0300

linux-meta-oem-6.1 (6.1.0.1021.21) jammy; urgency=medium

  * Bump ABI 6.1.0-1021

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Aug 2023 14:58:01 +0300

linux-meta-oem-6.1 (6.1.0.1020.20) jammy; urgency=medium

  * Bump ABI 6.1.0-1020

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Aug 2023 15:24:22 +0300

linux-meta-oem-6.1 (6.1.0.1019.19) jammy; urgency=medium

  * Bump ABI 6.1.0-1019

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 05 Aug 2023 14:54:40 +0300

linux-meta-oem-6.1 (6.1.0.1018.18) jammy; urgency=medium

  * Bump ABI 6.1.0-1018

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Jul 2023 14:17:58 +0300

linux-meta-oem-6.1 (6.1.0.1017.17) jammy; urgency=medium

  * Bump ABI 6.1.0-1017

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 12 Jul 2023 11:56:37 +0800

linux-meta-oem-6.1 (6.1.0.1016.16) jammy; urgency=medium

  * Bump ABI 6.1.0-1016

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 16:55:48 +0300

linux-meta-oem-6.1 (6.1.0.1015.15) jammy; urgency=medium

  * Bump ABI 6.1.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Jun 2023 11:51:51 +0300

linux-meta-oem-6.1 (6.1.0.1014.14) jammy; urgency=medium

  * Bump ABI 6.1.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 May 2023 07:56:10 +0300

linux-meta-oem-6.1 (6.1.0.1013.13) jammy; urgency=medium

  * Bump ABI 6.1.0-1013

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 18:36:51 +0300

linux-meta-oem-6.1 (6.1.0.1012.12) jammy; urgency=medium

  * Bump ABI 6.1.0-1012

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 May 2023 18:54:10 +0300

linux-meta-oem-6.1 (6.1.0.1011.11) jammy; urgency=medium

  * Bump ABI 6.1.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Apr 2023 14:24:13 +0300

linux-meta-oem-6.1 (6.1.0.1010.10) jammy; urgency=medium

  * Bump ABI 6.1.0-1010

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Apr 2023 12:44:11 +0300

linux-meta-oem-6.1 (6.1.0.1009.9) jammy; urgency=medium

  * Bump ABI 6.1.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 31 Mar 2023 10:50:05 +0300

linux-meta-oem-6.1 (6.1.0.1008.8) jammy; urgency=medium

  * Bump ABI 6.1.0-1008

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Mar 2023 11:34:16 +0200

linux-meta-oem-6.1 (6.1.0.1007.7) jammy; urgency=medium

  * Bump ABI 6.1.0-1007

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Feb 2023 16:35:38 +0200

linux-meta-oem-6.1 (6.1.0.1006.6) jammy; urgency=medium

  * Bump ABI 6.1.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:59:20 +0200

linux-meta-oem-6.1 (6.1.0.1005.5) jammy; urgency=medium

  * Bump ABI 6.1.0-1005

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jan 2023 21:04:00 +0200

linux-meta-oem-6.1 (6.1.0.1004.4) jammy; urgency=medium

  * Bump ABI 6.1.0-1004

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 16:16:58 +0200

linux-meta-oem-6.1 (6.1.0.1003.3) jammy; urgency=medium

  * Bump ABI 6.1.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 15 Dec 2022 22:15:26 +0200

linux-meta-oem-6.1 (6.1.0.1002.2) jammy; urgency=medium

  * Bump ABI 6.1.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Dec 2022 19:05:16 +0200

linux-meta-oem-6.1 (6.1.0.1001.1) jammy; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 15:40:55 +0200

linux-meta-oem-6.1 (6.1.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Nov 2022 10:30:02 +0200

linux-meta-oem-6.0 (6.0.0.1008.8) jammy; urgency=medium

  * Bump ABI 6.0.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Nov 2022 19:08:57 +0200

linux-meta-oem-6.0 (6.0.0.1007.7) jammy; urgency=medium

  * Bump ABI 6.0.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 24 Oct 2022 18:39:19 +0300

linux-meta-oem-6.0 (6.0.0.1006.6) jammy; urgency=medium

  * Bump ABI 6.0.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Oct 2022 22:44:28 +0300

linux-meta-oem-6.0 (6.0.0.1005.5) jammy; urgency=medium

  * Bump ABI 6.0.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 04 Oct 2022 12:26:40 +0300

linux-meta-oem-6.0 (6.0.0.1004.4) jammy; urgency=medium

  * Bump ABI 6.0.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Sep 2022 18:21:30 +0300

linux-meta-oem-6.0 (6.0.0.1003.3) jammy; urgency=medium

  * Bump ABI 6.0.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Sep 2022 11:34:25 +0300

linux-meta-oem-6.0 (6.0.0.1002.2) jammy; urgency=medium

  * Bump ABI 6.0.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 Aug 2022 12:42:26 +0300

linux-meta-oem-6.0 (6.0.0.1001.1) jammy; urgency=medium

  * Bump ABI 6.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:30:36 +0300

linux-meta-oem-6.0 (6.0.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 23 Aug 2022 15:17:50 +0300

linux-meta-oem-5.17 (5.17.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.17.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:18:00 +0300

linux-meta-oem-5.17 (5.17.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.17.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:36:38 -0700

linux-meta-oem-5.17 (5.17.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.17.0-1014

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 19 Jul 2022 22:11:32 +0800

linux-meta-oem-5.17 (5.17.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.17.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:22:00 +0300

linux-meta-oem-5.17 (5.17.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.17.0-1012

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:45:59 +0800

linux-meta-oem-5.17 (5.17.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.17.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:17:59 -0300

linux-meta-oem-5.17 (5.17.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.17.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:07:41 +0300

linux-meta-oem-5.17 (5.17.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.17.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:13:04 -0300

linux-meta-oem-5.17 (5.17.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.17.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:09:31 +0300

linux-meta-oem-5.17 (5.17.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.17.0-1006

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:33:41 +0300

linux-meta-oem-5.17 (5.17.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:20:20 +0300

linux-meta-oem-5.17 (5.17.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Mar 2022 12:20:59 +0200

linux-meta-oem-5.17 (5.17.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Mar 2022 18:41:01 +0200

linux-meta-oem-5.17 (5.17.0.1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra from depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Mar 2022 11:32:18 +0200

linux-meta-oem-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 12:34:26 +0200

linux-meta-oem-5.17 (5.17.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 01 Mar 2022 11:17:09 +0200
